en_uk_kjv~JER~C04~01~If thou wilt return, O Israel, saith the LORD, return unto me: and if thou wilt put away thine abominations out of my sight, then shalt thou not remove.
en_uk_kjv~JER~C04~02~And thou shalt swear, The LORD liveth, in truth, in judgment, and in righteousness; and the nations shall bless themselves in him, and in him shall they glory.
en_uk_kjv~JER~C04~03~For thus saith the LORD to the men of Judah and Jerusalem, Break up your fallow ground, and sow not among thorns.
en_uk_kjv~JER~C04~04~Circumcise yourselves to the LORD, and take away the foreskins of your heart, ye men of Judah and inhabitants of Jerusalem: lest my fury come forth like fire, and burn that none can quench [it], because of the evil of your doings.
en_uk_kjv~JER~C04~05~Declare ye in Judah, and publish in Jerusalem; and say, Blow ye the trumpet in the land: cry, gather together, and say, Assemble yourselves, and let us go into the defenced cities.
en_uk_kjv~JER~C04~06~Set up the standard toward Zion: retire, stay not: for I will bring evil from the north, and a great destruction.
en_uk_kjv~JER~C04~07~The lion is come up from his thicket, and the destroyer of the Gentiles is on his way; he is gone forth from his place to make thy land desolate; [and] thy cities shall be laid waste, without an inhabitant.
en_uk_kjv~JER~C04~08~For this gird you with sackcloth, lament and howl: for the fierce anger of the LORD is not turned back from us.
en_uk_kjv~JER~C04~09~And it shall come to pass at that day, saith the LORD, [that] the heart of the king shall perish, and the heart of the princes; and the priests shall be astonished, and the prophets shall wonder.
en_uk_kjv~JER~C04~10~Then said I, Ah, Lord GOD! surely thou hast greatly deceived this people and Jerusalem, saying, Ye shall have peace; whereas the sword reacheth unto the soul.
en_uk_kjv~JER~C04~11~At that time shall it be said to this people and to Jerusalem, A dry wind of the high places in the wilderness toward the daughter of my people, not to fan, nor to cleanse,
en_uk_kjv~JER~C04~12~[Even] a full wind from those [places] shall come unto me: now also will I give sentence against them.
en_uk_kjv~JER~C04~13~Behold, he shall come up as clouds, and his chariots [shall be] as a whirlwind: his horses are swifter than eagles. Woe unto us! for we are spoiled.
en_uk_kjv~JER~C04~14~O Jerusalem, wash thine heart from wickedness, that thou mayest be saved. How long shall thy vain thoughts lodge within thee?
en_uk_kjv~JER~C04~15~For a voice declareth from Dan, and publisheth affliction from mount Ephraim.
en_uk_kjv~JER~C04~16~Make ye mention to the nations; behold, publish against Jerusalem, [that] watchers come from a far country, and give out their voice against the cities of Judah.
en_uk_kjv~JER~C04~17~As keepers of a field, are they against her round about; because she hath been rebellious against me, saith the LORD.
en_uk_kjv~JER~C04~18~Thy way and thy doings have procured these [things] unto thee; this [is] thy wickedness, because it is bitter, because it reacheth unto thine heart.
en_uk_kjv~JER~C04~19~My bowels, my bowels! I am pained at my very heart; my heart maketh a noise in me; I cannot hold my peace, because thou hast heard, O my soul, the sound of the trumpet, the alarm of war.
en_uk_kjv~JER~C04~20~Destruction upon destruction is cried; for the whole land is spoiled: suddenly are my tents spoiled, [and] my curtains in a moment.
en_uk_kjv~JER~C04~21~How long shall I see the standard, [and] hear the sound of the trumpet?
en_uk_kjv~JER~C04~22~For my people [is] foolish, they have not known me; they [are] sottish children, and they have none understanding: they [are] wise to do evil, but to do good they have no knowledge.
en_uk_kjv~JER~C04~23~I beheld the earth, and, lo, [it was] without form, and void; and the heavens, and they [had] no light.
en_uk_kjv~JER~C04~24~I beheld the mountains, and, lo, they trembled, and all the hills moved lightly.
en_uk_kjv~JER~C04~25~I beheld, and, lo, [there was] no man, and all the birds of the heavens were fled.
en_uk_kjv~JER~C04~26~I beheld, and, lo, the fruitful place [was] a wilderness, and all the cities thereof were broken down at the presence of the LORD, [and] by his fierce anger.
en_uk_kjv~JER~C04~27~For thus hath the LORD said, The whole land shall be desolate; yet will I not make a full end.
en_uk_kjv~JER~C04~28~For this shall the earth mourn, and the heavens above be black: because I have spoken [it], I have purposed [it], and will not repent, neither will I turn back from it.
en_uk_kjv~JER~C04~29~The whole city shall flee for the noise of the horsemen and bowmen; they shall go into thickets, and climb up upon the rocks: every city [shall be] forsaken, and not a man dwell therein.
en_uk_kjv~JER~C04~30~And [when] thou [art] spoiled, what wilt thou do? Though thou clothest thyself with crimson, though thou deckest thee with ornaments of gold, though thou rentest thy face with painting, in vain shalt thou make thyself fair; [thy] lovers will despise thee, they will seek thy life.
en_uk_kjv~JER~C04~31~For I have heard a voice as of a woman in travail, [and] the anguish as of her that bringeth forth her first child, the voice of the daughter of Zion, [that] bewaileth herself, [that] spreadeth her hands, [saying], Woe [is] me now! for my soul is wearied because of murderers.
